phrase:
  access_token: b08260d3c8c7f821b5cb17523a9b7696f62d8c35ddbee93c78b838ba55837155
  project_id: c2bedb13eaafbdfedccb67223154ee10
  push:
    sources:
    - file: ./resources/lang/en_US.php
      params:
        file_format: laravel
        locale_id: 364a6cab6e772a3f2a6e11cdb5e1c591
  pull:
    targets:
    - file: ./resources/lang/de_DE.php
      params:
        file_format: laravel
        locale_id: 73ecd458d32019032d3bdb5872a90092

    - file: ./resources/lang/es_CO.php
      params:
        file_format: laravel
        locale_id: 82bfd87ae3ad8401f02b214d6b102fe7

    - file: ./resources/lang/label.php
      params:
        file_format: laravel
        locale_id: c546f3690092983de3d76efed09a539e
